import {
  benefits,
  myPages,
  overview,
  profile,
  profileEdit,
  stays,
} from "./myPages"

/**
 * These are routes in code we know requires auth
 *
 * Some of these are rewritten in next.config.js
 */
export const authRequired = [
  ...Object.values(benefits),
  ...Object.values(myPages),
  ...Object.values(overview),
  ...Object.values(profile),
  ...Object.values(profileEdit),
  ...Object.values(stays),
]
